body {
	color: #536e89 !important;
}
ul {
	padding: 5px;
}
ul, li {
	list-style: none;
}
.block-header {
	margin-top: 10px;
}
.block-header-text {
	padding: 5px;
	font-size: 18px !important;
	text-align: center;
}
.block {
	width: 280px;
	display: inline-block;
	padding-right: 25px;
	padding-left: 25px;
	/*color: rgba(3, 3, 3, 0.8);*/
	color: #fff;
	/*border-radius: 2px;*/
	font-size: 16px;
}
.block-active {
	color: #2a4391;
}
.block:hover {
	transition: all 0.3s ease;
	cursor: pointer;
	background-color: rgba(3, 3, 3, 0.8);
	color: #fff;
}
.block-child {
	margin-top: 100px;
}
.block-child img {
	width: 280px !important;
	height: 320px !important;
	padding-bottom: 5px;
}
.label-text {
	padding: 5px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
.block-item {
	margin-top: 10px;
	/*background-color: rgba(83, 110, 137, 0.05);*/
	background-color: #f4f7ff;
	width: 280px !important;
	height: 375px;
	padding: 0px 0px !important;
	/*height: 0px;
	visibility: hidden;*/
	margin-right: 4px;
	border-radius: 2px;
	/*margin-left: 5px;*/
}
.item-text {
	text-align: center;
	padding: 2px;
}
/*
.block-item-visible {
	height: 420px;
	visibility: visible;
	transition: all 0.3s ease; 
}*/
.block-footer-row {
	margin-top: 40px;
	padding: 20px 10px;
	background-color: #536e89;
	color: #fff;
}
.block-child-more {
	margin-top: 20px;
}
.block-child-more:hover {
	cursor: pointer;
}
.more-text {
	text-align: center;
	color: rgba(3, 3, 3, 0.8);
}
.sticky {
	position: fixed;
	top: 50px !important;
	z-index: 10;
	transition: all 0.3s ease;
}
.navbar-opacity {
	opacity: 1;
	/*transition: all 0.1s ease;*/
}
.item-options {
	position: absolute;
	background-color: rgba(3, 3, 3, 0.2);
	color: #fff;
	top: 0;
	height: 315px;
	width: 100%;
	text-align: center;
}
.block-item:hover {
	cursor: pointer;
}
.item-add {
	padding-top: 150px;
}
.item-view {
	top: 157px;
	padding-top: 40px;
}
.modal-item {
	top: 15%;
}
.btn {
	border-radius: 2px;
	margin-top: auto;
	background-color: #f4f7ff;
	border-color: #2a4391;
}
.modal-item-details {
	height: 180px;
}
.modal-item-price {
	padding-bottom: 10px;
	padding-top: 10px;
}
.row-margin-top {
	margin-top: 120px;
}
.width-auto {
	width: auto;
}
.row-margin-top > div{
	margin-top: 10px;
}
.modal-img > img {
	width: 280px;
	height: 320px;
}
.btn-cart {
	padding-left: 0px;
	padding-right: 0px;
}